{
    "getWbsInfo": "/tofly-sxgk/structure/getWbsInfo",
    "getWbsTime":"/tofly-sxgk/parts/getPartsTime",
    "getProcedure": "/tofly-sxgk/procedure/page",
    "fields":{
        "pbs":"CODE",
        "id":"SMID",
        "pipeID":"PIPE_ID"
    },
    "requestUrl":{
        "childUnit":"/tofly-sxgk/structure/childUnit",
        "getCheckData":"/tofly-sxgk/examinationCustom/getData",
        "queryUnitByPbs": "/tofly-sxgk/structure/getPidByPbs"
    },
    "pipeUnitInfo": {
        "baseInfo": [],
        "qrRecords": [
            {
                "date": "2020-6-8 12:00",
                "user": "张三",
                "job": "监理"
            },
            {
                "date": "2020-6-8 12:00",
                "user": "张三",
                "job": "监理"
            },
            {
                "date": "2020-6-8 12:00",
                "user": "张三",
                "job": "监理"
            },
            {
                "date": "2020-6-8 12:00",
                "user": "张三",
                "job": "监理"
            }
        ],
        "qualityInfo": {
            "type": "未解决",
            "remark": "测量误差导致管道偏移"
        },
        "meterialInfo": {
            "design": "HDPE",
            "actual": "PVC-U"
        },
        "photos": [
            {
                "name": "现场照片1",
                "url": "./widgets/PipeUnitInfo/images/photo1.jpg"
            },
            {
                "name": "现场照片2",
                "url": "./widgets/PipeUnitInfo/images/photo2.jpg"
            },
            {
                "name": "现场照片3",
                "url": "./widgets/PipeUnitInfo/images/photo1.jpg"
            },
            {
                "name": "现场照片4",
                "url": "./widgets/PipeUnitInfo/images/photo2.jpg"
            }
        ],
        "desiglPaper": [
            {
                "img": "./widgets/PipeUnitInfo/images/designpaper.jpg",
                "url": "./widgets/PipeUnitInfo/images/designpaper.pdf"
            }
        ],
        "documents": [
            {
                "name": "青年东路钢板桩施工",
                "size": "12KB",
                "date": "2020-04-27",
                "url": "./widgets/PipeUnitInfo/images/designpaper.pdf"
            },
            {
                "name": "青年东路钢板桩施工",
                "size": "12KB",
                "date": "2020-04-27",
                "url": "./widgets/PipeUnitInfo/images/designpaper.pdf"
            },
            {
                "name": "青年东路钢板桩施工",
                "size": "12KB",
                "date": "2020-04-27",
                "url": "./widgets/PipeUnitInfo/images/designpaper.pdf"
            },
            {
                "name": "青年东路钢板桩施工",
                "size": "12KB",
                "date": "2020-04-27",
                "url": "./widgets/PipeUnitInfo/images/designpaper.pdf"
            }
        ]
    },
    "queryParameter": {
        "dataSource": "sxgk",
        "datasets": [
            {
                "title": "雨水管",
                "name": "NETWORK_SJ_PSYS@sxgk#1",
                "dataset": "NETWORK_SJ_PSYS",
                "layername": "TF_SJ_PSYS_PIPE_B_3D"
            },
            {
                "title": "雨水井",
                "name": "TF_SJ_PSYS_JG_B_3D@sxgk#1",
                "dataset": "TF_SJ_PSYS_JG_B_3D",
                "layername": "TF_SJ_PSYS_NODE_B_3D"
            },
            {
                "title": "雨水井盖",
                "name": "TF_SJ_PSYS_JG_B_3D@sxgk#2",
                "dataset": "TF_SJ_PSYS_JG_B_3D",
                "layername": "TF_SJ_PSYS_NODE_B_3D"
            },
            {
                "title": "污水管",
                "name": "NETWORK_SJ_PSWS@sxgk#1",
                "dataset": "NETWORK_SJ_PSWS",
                "layername": "TF_SJ_PSWS_PIPE_B_3D"
            },
            {
                "title": "污水井",
                "name": "TF_SJ_PSWS_JG_B_3D@sxgk#1",
                "dataset": "TF_SJ_PSWS_JG_B_3D",
                "layername": "TF_SJ_PSWS_NODE_B_3D"
            },
            {
                "title": "污水井盖",
                "name": "TF_SJ_PSWS_JG_B_3D@sxgk#2",
                "dataset": "TF_SJ_PSWS_JG_B_3D",
                "layername": "TF_SJ_PSWS_NODE_B_3D"
            },
            {
                "title": "雨污管",
                "name": "NETWORK_SJ_PSHS@sxgk#1",
                "dataset": "NETWORK_SJ_PSHS",
                "layername": "TF_SJ_PSHS_PIPE_B_3D"
            },
            {
                "title": "雨污井",
                "name": "TF_SJ_PSHS_JG_B_3D@sxgk#1",
                "dataset": "TF_SJ_PSHS_JG_B_3D",
                "layername": "TF_SJ_PSHS_NODE_B_3D"
            },
            {
                "title": "雨污井盖",
                "name": "TF_SJ_PSHS_JG_B_3D@sxgk#2",
                "dataset": "TF_SJ_PSHS_JG_B_3D",
                "layername": "TF_SJ_PSHS_NODE_B_3D"
            }
        ]
    },
    "fieldsInfo": {
        "POINT": {
            "DRAWING_PROJECT_NAME": "图纸工程名称",
            "PIPE_CATEGORY": "类别",
            "TYPE": "类型",
            "PARTS_CODE": "系统编码",
            "CODE": "PBS编码",
            "PIPE_ID": "部件标识码",
            "X_COOR": "X坐标",
            "Y_COOR": "Y坐标",
            "WELLMATERIAL": "井材质",
            "MANHOLE_MODEL": "井规格",
            "DESIGN_DEPTH": "井深",
            "COV_MODEL": "井盖规格"
        },
        "LINE": {
            "DRAWING_PROJECT_NAME": "图纸工程名称",
            "PIPE_CATEGORY": "类别",
            "TYPE": "类型",
            "PARTS_CODE": "系统编码",
            "CODE": "PBS编码",
            "PIPE_ID": "部件标识码",
            "IN_ELEV": "起点管底标高",
            "OUT_ELEV": "终点管底标高",
            "PIPE_WELLMATERIAL": "材质",
            "PIPE_MODEL": "规格",
            "PIPE_LENGTH": "长度",
            "FLOWDIRECTION":"流向"
        }
    },
    "UnitQuality": {
        "code": "检验批编码",
        "curState": "施工状态",
        "evaluateTime": "验评时间",
        "name": "检验批名称",
        "startTime": "施工开始时间",
        "evaluateGrade": "验评等级",
        "typeName": "检验批类型",
        "endTime": "施工结束时间",
        "constructionDeptName": "施工单位",
        "supervisorDeptName": "监理单位",
        "comments": "备注"
    },
    "clInfo": {
        "supplierAr": "供应厂商简称",
        "name": "物资名称",
        "deliveryDate": "送货时间",
        "model": "规格",
        "length":"单位长度",
        "unit": "单位",
        "total": "数量",
        "batchNo": "出厂批次号",
        "invoiceId": "送货批次编号",
        "sort": "流水号",
        "materialNo": "物资编码"
    },
    "smInfo": [
        {
            "thead": "时间",
            "filed": "createTime"
        },
        {
            "thead": "人员",
            "filed": "createUserName"
        },
        {
            "thead": "工序",
            "filed": "layingTypeName"
        },
        {
            "thead": "距离(千米)",
            "filed": ""
        },
        {
            "thead": "扫码次数",
            "filed": ""
        },
        {
            "thead": "照片",
            "filed": ""
        }
    ],
    "xxglsmjl": [
        [
            "2020-04-27 16:25",
            "张郭论",
            "监理",
            "详情",
            "./widgets/PipeUnitInfo/images/gczp1.png,./widgets/PipeUnitInfo/images/gczp2.png,./widgets/PipeUnitInfo/images/gczp2.png"
        ],
        [
            "2020-04-27 16:25",
            "张郭论",
            "监理",
            "详情",
            "./widgets/PipeUnitInfo/images/gczp1.png,./widgets/PipeUnitInfo/images/gczp2.png,./widgets/PipeUnitInfo/images/gczp2.png"
        ],
        [
            "2020-04-27 16:25",
            "张郭论",
            "监理",
            "详情",
            "./widgets/PipeUnitInfo/images/gczp1.png,./widgets/PipeUnitInfo/images/gczp2.png,./widgets/PipeUnitInfo/images/gczp2.png"
        ]
    ],
    "sjxx": [
        {
            "title": "系统编号",
            "value": "1"
        },
        {
            "title": "工程",
            "value": "岳阳水环境"
        },
        {
            "title": "子工程",
            "value": "王家河水环境综合治理后续配套工程"
        },
        {
            "title": "CWP",
            "value": "王家河新建排水管网"
        },
        {
            "title": "施工合同",
            "value": "岳阳市中心城区污水综合治理PPP项目（一期）施工合同I标"
        },
        {
            "title": "施工合同编号",
            "value": "HN010142019"
        },
        {
            "title": "设计合同",
            "value": "岳阳市中心城区污水综合治理PPP项目（一期）建设工程设计合同I标"
        },
        {
            "title": "设计合同编号",
            "value": "HN010232019"
        },
        {
            "title": "部件编码",
            "value": "P-YS-1"
        },
        {
            "title": "数据来源",
            "value": "设计导入"
        },
        {
            "title": "采集方式",
            "value": "DWG"
        },
        {
            "title": "参照施工图号",
            "value": "2019-S-02-011(01-02-02)(S-01)"
        },
        {
            "title": "部件标识码",
            "value": "LY-1"
        },
        {
            "title": "坐标X",
            "value": "416062.0096"
        },
        {
            "title": "坐标Y",
            "value": "3251333.24"
        },
        {
            "title": "经度",
            "value": ""
        },
        {
            "title": "纬度",
            "value": ""
        },
        {
            "title": "所属标段",
            "value": "1"
        },
        {
            "title": "工程名称",
            "value": "王家河新建排水管网"
        },
        {
            "title": "工程编号",
            "value": "HN01CC01"
        },
        {
            "title": "城市",
            "value": "岳阳"
        },
        {
            "title": "行政区编码",
            "value": "430600"
        },
        {
            "title": "类别",
            "value": "雨水管"
        },
        {
            "title": "所在道路名称",
            "value": "冷水铺路"
        },
        {
            "title": "设计路面标高",
            "value": "42.859"
        },
        {
            "title": "井底标高",
            "value": "39"
        },
        {
            "title": "检查井形状",
            "value": "方井"
        },
        {
            "title": "井深",
            "value": "3.86"
        },
        {
            "title": "检查井类型",
            "value": "检查井"
        },
        {
            "title": "检查井形式",
            "value": "三通"
        },
        {
            "title": "检查井等级",
            "value": "主井"
        },
        {
            "title": "井底形式",
            "value": "平底"
        },
        {
            "title": "检查井盖材质",
            "value": "球墨铸铁"
        },
        {
            "title": "井盖形状",
            "value": "圆形"
        },
        {
            "title": "井盖尺寸1",
            "value": "700"
        },
        {
            "title": "井盖尺寸2",
            "value": ""
        },
        {
            "title": "录入时间",
            "value": "2020/11/17"
        },
        {
            "title": "录入人",
            "value": "wuc"
        },
        {
            "title": "技术要求",
            "value": "1"
        },
        {
            "title": "主要技术要求",
            "value": "1"
        }
    ],
    "sgxx": [
        [
            {
                "data": [
                    "2020-05-08 09:45",
                    "王思建",
                    "管道开挖前",
                    "距离:15米",
                    "第1次扫码"
                ]
            },
            {
                "title": "城市",
                "value": "岳阳市"
            },
            {
                "title": "所在道路名称",
                "value": "冷水铺路"
            },
            {
                "title": "施工合同",
                "value": "岳阳市中心城区污水综合治理PPP项目（一期）施工合同I标"
            },
            {
                "title": "施工合同编号",
                "value": "HN010142019"
            },
            {
                "title": "坐标X",
                "value": "416062.0096"
            },
            {
                "title": "坐标Y",
                "value": "3251333.24"
            },
            {
                "title": "自然路面标高",
                "value": "42.859"
            },
            {
                "title": "井深",
                "value": "3.86"
            },
            {
                "title": "现场材料码",
                "value": "xcclm1"
            },
            {
                "title": "检查井形状",
                "value": "方井"
            },
            {
                "title": "井材质",
                "value": "钢砼"
            },
            {
                "title": "检查井规格",
                "value": "1650*1650"
            },
            {
                "title": "录入时间",
                "value": "2020/11/27"
            },
            {
                "title": "录入人",
                "value": "张亮"
            },
            {
                "title": "备注",
                "value": ""
            },
            {
                "title": "照片",
                "type": "img",
                "value": "./widgets/PipeUnitInfo/images/gczp1.png,./widgets/PipeUnitInfo/images/gczp2.png,./widgets/PipeUnitInfo/images/gczp2.png"
            }
        ],
        [
            {
                "data": [
                    "2020-06-08 09:45",
                    "王思建",
                    "管道开挖前",
                    "距离:15米",
                    "第2次扫码"
                ]
            },
            {
                "title": "城市",
                "value": "岳阳市"
            },
            {
                "title": "所在道路名称",
                "value": "冷水铺路"
            },
            {
                "title": "施工合同",
                "value": "岳阳市中心城区污水综合治理PPP项目（一期）施工合同I标"
            },
            {
                "title": "施工合同编号",
                "value": "HN010142019"
            },
            {
                "title": "坐标X",
                "value": "416062.0096"
            },
            {
                "title": "坐标Y",
                "value": "3251333.24"
            },
            {
                "title": "自然路面标高",
                "value": "42.859"
            },
            {
                "title": "井深",
                "value": "3.86"
            },
            {
                "title": "现场材料码",
                "value": "xcclm1"
            },
            {
                "title": "检查井形状",
                "value": "方井"
            },
            {
                "title": "井材质",
                "value": "钢砼"
            },
            {
                "title": "检查井规格",
                "value": "1650*1650"
            },
            {
                "title": "录入时间",
                "value": "2020/11/28"
            },
            {
                "title": "录入人",
                "value": "张顺"
            },
            {
                "title": "备注",
                "value": ""
            },
            {
                "title": "照片",
                "type": "img",
                "value": "./widgets/PipeUnitInfo/images/gczp1.png,./widgets/PipeUnitInfo/images/gczp2.png,./widgets/PipeUnitInfo/images/gczp2.png"
            }
        ]
    ],
    "jlxx": [
        [
            {
                "data": [
                    "2020-05-08 09:45",
                    "王思建",
                    "管道开挖前",
                    "距离:15米",
                    "第1次扫码"
                ]
            },
            {
                "title": "城市",
                "value": "岳阳市"
            },
            {
                "title": "所在道路名称",
                "value": "冷水铺路"
            },
            {
                "title": "施工合同",
                "value": "岳阳市中心城区污水综合治理PPP项目（一期）施工合同I标"
            },
            {
                "title": "施工合同编号",
                "value": "HN010142019"
            },
            {
                "title": "坐标X",
                "value": "416062.0096"
            },
            {
                "title": "坐标Y",
                "value": "3251333.24"
            },
            {
                "title": "自然路面标高",
                "value": "42.859"
            },
            {
                "title": "井深",
                "value": "3.86"
            },
            {
                "title": "现场材料码",
                "value": "xcclm1"
            },
            {
                "title": "检查井形状",
                "value": "方井"
            },
            {
                "title": "井材质",
                "value": "钢砼"
            },
            {
                "title": "检查井规格",
                "value": "1650*1650"
            },
            {
                "title": "录入时间",
                "value": "2020/11/29"
            },
            {
                "title": "录入人",
                "value": "李干"
            },
            {
                "title": "备注",
                "value": ""
            },
            {
                "title": "照片",
                "type": "img",
                "value": "./widgets/PipeUnitInfo/images/gczp1.png,./widgets/PipeUnitInfo/images/gczp2.png,./widgets/PipeUnitInfo/images/gczp2.png"
            }
        ],
        [
            {
                "data": [
                    "2020-06-08 09:45",
                    "王思建",
                    "管道开挖前",
                    "距离:15米",
                    "第2次扫码"
                ]
            },
            {
                "title": "城市",
                "value": "岳阳市"
            },
            {
                "title": "所在道路名称",
                "value": "冷水铺路"
            },
            {
                "title": "施工合同",
                "value": "岳阳市中心城区污水综合治理PPP项目（一期）施工合同I标"
            },
            {
                "title": "施工合同编号",
                "value": "HN010142019"
            },
            {
                "title": "坐标X",
                "value": "416062.0096"
            },
            {
                "title": "坐标Y",
                "value": "3251333.24"
            },
            {
                "title": "自然路面标高",
                "value": "42.859"
            },
            {
                "title": "井深",
                "value": "3.86"
            },
            {
                "title": "现场材料码",
                "value": "xcclm1"
            },
            {
                "title": "检查井形状",
                "value": "方井"
            },
            {
                "title": "井材质",
                "value": "钢砼"
            },
            {
                "title": "检查井规格",
                "value": "1650*1650"
            },
            {
                "title": "录入时间",
                "value": "2020/11/29"
            },
            {
                "title": "录入人",
                "value": "刘明"
            },
            {
                "title": "备注",
                "value": ""
            },
            {
                "title": "照片",
                "type": "img",
                "value": "./widgets/PipeUnitInfo/images/gczp1.png,./widgets/PipeUnitInfo/images/gczp2.png,./widgets/PipeUnitInfo/images/gczp2.png"
            }
        ]
    ],
    "clxx": [
        {
            "title": "现场材料码",
            "value": "xcclm1"
        },
        {
            "title": "供货厂商",
            "value": "汇丰管业"
        },
        {
            "title": "物资名称",
            "value": "HDPE节流式缠绕增强管"
        },
        {
            "title": "规格",
            "value": "1650*1650"
        },
        {
            "title": "日期",
            "value": "2020/11/20"
        },
        {
            "title": "流水号",
            "value": "HNYY0120201120"
        },
        {
            "title": "批号",
            "value": "HNYY01"
        },
        {
            "title": "物资编码",
            "value": "0821001-080901000001"
        },
        {
            "title": "井盖质量报告文件名",
            "value": "井盖质量报告"
        },
        {
            "title": "井盖入库时间",
            "value": "2020/11/20"
        },
        {
            "title": "井盖生产批次",
            "value": "1"
        }
    ],
    "zpxx": [
        "./widgets/PipeUnitInfo/images/zp_1.png",
        "./widgets/PipeUnitInfo/images/zp_2.png",
        "./widgets/PipeUnitInfo/images/zp_3.png",
        "./widgets/PipeUnitInfo/images/zp_4.png",
        "./widgets/PipeUnitInfo/images/zp_5.png"
    ],
    "pssp": "./widgets/PipeUnitInfo/video/pssp.mp4",
    "layerInfo": {
        "TF_SJ_PSWS_PIPE_B@sxgk": {
            "name": "污水管线",
            "typeName": "线",
            "type": "02",
            "parentLayer": "设计",
            "parentType": "01"
        },
        "TF_SJ_PSYS_PIPE_B@sxgk": {
            "name": "雨水管线",
            "typeName": "线",
            "type": "02",
            "parentLayer": "设计",
            "parentType": "01"
        },
        "TF_SJ_PSYS_NODE_B@sxgk": {
            "name": "雨水管点",
            "typeName": "点",
            "type": "01",
            "parentLayer": "设计",
            "parentType": "01"
        },
        "TF_SJ_PSWS_NODE_B@sxgk": {
            "name": "污水管点",
            "typeName": "点",
            "type": "01",
            "parentLayer": "设计",
            "parentType": "01"
        }
    },
    "pipeDesignInfo": {
        "编号": "PARTS_CODE",
        "城市": "CITY",
        "行政区划代码": "AREACODE",
        "单位工程（CWP）代码": "PROJECT_ID",
        "单位工程（CWP）名称": "PROJECT_NAME",
        "图纸工程名称": "drawing_PROJECT_NAME",
        "所在道路": "ROAD_NAME",
        "PBS编码": "CODE",
        "类别": "PIPE_CATEGORY",
        "类型": "TYPE",
        "管线等级": "PIPE_CLASS",
        "部件标识码": "PIPE_ID",
        "起点标识码": "IN_JUNEID",
        "终点标识码": "OUT_JUNEID",
        "起点X": "POSX",
        "起点Y": "POSY",
        "起点Z（管顶标高）": "POSZ",
        "设计起点路面标高": "DESIGN_IN_SURFACE_ELEV",
        "设计起点管底标高": "IN_ELEV",
        "设计起点埋深": "DESIGN_IN_DEEP",
        "终点X": "POSX2",
        "终点Y": "POSY2",
        "终点Z（管顶标高）": "POSZ2",
        "设计终点路面标高": "DESIGN_OUT_SURFACE_ELEV",
        "设计终点管底标高": "OUT_ELEV",
        "设计终点埋深": "DESIGN_OUT_DEEP",
        "起点经度": "LONGITUDE",
        "起点纬度": "LATITUDE",
        "终点经度": "LONGITUDE2",
        "终点纬度": "LATITUDE2",
        "管道长度": "PIPE_LENGTH",
        "管道投影长度": "PIPE_LENGHTH",
        "管道材质": "PIPE_WELLMATERIAL",
        "管道规格": "PIPE_MODEL",
        "断面形式": "SHAPETYPE",
        "断面数据1": "SHAPE_DATA1",
        "断面数据2": "SHAPE_DATA2",
        "断面面积": "SHAPE_AREA",
        "压力类型": "MATERIAL",
        "坡度": "PIPE_SLOPE",
        "流向": "FLOWDIRECTION",
        "是否排水渠": "IS_DR_CHANNEL",
        "排水渠类型": "DR_CHANNEL_TYPE",
        "区域工程名称": "area_PROJECT_NAME",
        "图纸名称": "DESIGN_PAPER_NAME",
        "专业名称": "DESIGN_MAJOR_NAME",
        "设计图纸工号": "DESIGN_GONGHAO",
        "设计图纸分号": "DESIGN_FENHAO",
        "设计图纸图号": "DESIGN_TUHAO",
        "参考施工图号": "CONSDRAWING_NUMBER",
        "技术要求": "SPECIFICATION",
        "主要技术指标": "SPECIFICATION_PARM",
        "备注": "REMARKS",
        "数据来源": "SOURCE",
        "采集方式": "GETWAY",
        "权属单位": "OWNERUNIT",
        "设计单位": "DESIGN_UNIT",
        "施工单位": "BUILD_UNIT",
        "监理单位": "SUPERVISION_UNIT",
        "设计合同": "DESIGN_CONTRACT",
        "设计合同代码": "DESIGN_CONTRACT_CODE",
        "施工合同": "CONTRACT",
        "施工合同代码": "CONTRACT_CODE",
        "录入时间": "CREATE_TIME",
        "录入人": "CREATE_ID"
    },
    "pointDesignInfo": {
        "编号": "PARTS_CODE",
        "设施状态": "PRESSURE_TYPE",
        "城市": "CITY",
        "行政区代码": "AREACODE",
        "单位工程（CWP）名称": "PROJECT_NAME",
        "单位工程（CWP）编码": "PROJECT_ID",
        "图纸工程名称": "DRAWING_PROJECT_NAME",
        "所在道路": "ROAD_NAME",
        "PBS编码": "CODE",
        "类别": "PIPE_CATEGORY",
        "类型": "TYPE",
        "检查井类型": "MANHOLE_TYPE",
        "检查井等级": "JUNE_CLASS",
        "部件标识码": "PIPE_ID",
        "坐标X": "X_COOR",
        "坐标Y": "Y_COOR",
        "经度": "LONGITUDE",
        "纬度": "LATITUDE",
        "设计路面标高": "DESIGN_SURFACE_ELEV",
        "井底标高": "ELEV",
        "设计井深": "DESIGN_DEPTH",
        "井材质": "WELLMATERIAL",
        "井规格": "MANHOLE_MODEL",
        "井形状": "MANHOLE_SHAPE",
        "井尺寸1": "MANHOLE_DIMENL",
        "井尺寸2": "MANHOLE_DIMEN2",
        "井盖材质": "COV_MATERIAL",
        "井盖规格": "COV_MODEL",
        "井盖形状": "COV_SHAPE",
        "井盖尺寸1": "COV_DIMENL",
        "井盖尺寸2": "COV_DIMEN2",
        "检查井形式": "MANHOLE_STYLE",
        "是否接驳井": "IS_JIEBOJING",
        "井底形式": "SURVEY_STYLE",
        "区域工程名称": "AREA_PROJECT_NAME",
        "图纸名称": "DESIGN_PAPER_NAME",
        "专业名称": "DESIGN_MAJOR_NAME",
        "设计图纸工号": "DESIGN_GONGHAO",
        "设计图纸分号": "DESIGN_FENHAO",
        "设计图纸图号": "DESIGN_TUHAO",
        "参考施工图号": "CONSDRAWING_NUMBER",
        "技术要求": "SPECIFICATION",
        "主要技术指标": "SPECIFICATION_PARM",
        "备注": "REMARKS",
        "数据来源": "SOURCE",
        "采集方式": "GETWAY",
        "权属单位": "OWNERUNIT",
        "设计单位": "DESIGN_UNIT",
        "施工单位": "BUILD_UNIT",
        "监理单位": "SUPERVISION_UNIT",
        "设计合同": "DESIGN_CONTRACT",
        "设计合同代码": "DESIGN_CONTRACT_CODE",
        "施工合同": "CONTRACT",
        "施工合同代码": "CONTRACT_CODE",
        "录入人": "CREATE_ID",
        "录入时间": "CREATE_TIME",
        "修改时间": "UPDATE_TIME"
    },
    "qualityInfoFields": [
        {
            "title": "检验批编码",
            "field": "code"
        },
        {
            "title": "检验批名称",
            "field": "name"
        },
        {
            "title": "检验批类型",
            "field": "typeName"
        },
        {
            "title": "施工状态",
            "field": "curState",
            "convert": {
                "0": "未开始",
                "1": "施工中",
                "2": "已完成"
            }
        },
        {
            "title": "施工开始时间",
            "field": "startTime"
        },
        {
            "title": "施工结束时间",
            "field": "endTime"
        },
        {
            "title": "验评时间",
            "field": "evaluateTime"
        },
        {
            "title": "验评等级",
            "field": "evaluateGrade",
            "convert": {
                "0": "不合格",
                "1": "合格"
            }
        },
        {
            "title": "施工单位",
            "field": "constructionDeptName"
        },
        {
            "title": "监理单位",
            "field": "supervisorDeptName"
        },
        {
            "title": "备注",
            "field": "comments"
        }
    ],
    "pipe":[
        {
            "title": "雨污合流管线",
            "name": "NETWORK_SJ_PSHS@sxgk#1",
            "mapname": "TF_SJ_PSHS_PIPE_B@sxgk",
            "datasource": "sxgk",
            "dataset": "NETWORK_SJ_PSHS",
            "smidmapname":"NETWORK_SJ_PSHS@sxgk",
            "geometryType": "line",
            "pipeType": "PS",
            "lineColor": [76, 57, 38],
            "origindataset": "TF_SJ_PSHS_PIPE_B"
        },
        {
            "title": "雨污合流管点",
            "name": "NETWORK_SJ_PSHS_Node@sxgk#1",
            "mapname": "TF_SJ_PSHS_NODE_B@sxgk",
            "datasource": "sxgk",
            "dataset": "TF_SJ_PSHS_NODE_B_3D",
            "smidmapname":"TF_SJ_PSHS_JG_B_3D@sxgk",
            "smidmapnameNT":"TF_SJ_PSHS_NODE_B_3D@sxgk",
            "tubewelldataset": "TF_SJ_PSHS_JG_B_3D",
            "geometryType": "point",
            "pipeType": "PS",
            "origindataset": "TF_SJ_PSHS_NODE_B",
            "ADJUNCT": [
                
            ],
            "WELL": [
                "TF_SJ_PSHS_JG_B_3D@sxgk#1",
                "TF_SJ_PSHS_JG_B_3D@sxgk#2"
            ]
        },
        {
            "title": "雨水管线",
            "name": "NETWORK_SJ_PSYS@sxgk#1",
            "mapname": "TF_SJ_PSYS_PIPE_B@sxgk",
            "datasource": "sxgk",
            "dataset": "NETWORK_SJ_PSYS",
            "smidmapname":"NETWORK_SJ_PSYS@sxgk",
            "geometryType": "line",
            "pipeType": "PS",
            "lineColor": [76, 57, 38],
            "origindataset": "TF_SJ_PSYS_PIPE_B"
        },
        {
            "title": "雨水管点",
            "name": "NETWORK_SJ_PSYS_Node@sxgk#1",
            "mapname": "TF_SJ_PSYS_NODE_B@sxgk",
            "datasource": "sxgk",
            "dataset": "TF_SJ_PSYS_NODE_B_3D",
            "smidmapname":"TF_SJ_PSYS_JG_B_3D@sxgk",
            "smidmapnameNT":"TF_SJ_PSYS_NODE_B_3D@sxgk",
            "tubewelldataset": "TF_SJ_PSYS_JG_B_3D",
            "geometryType": "point",
            "pipeType": "PS",
            "origindataset": "TF_SJ_PSYS_NODE_B",
            "ADJUNCT": [
                
            ],
            "WELL": [
                "TF_SJ_PSYS_JG_B_3D@sxgk#1",
                "TF_SJ_PSYS_JG_B_3D@sxgk#2"
            ]
        },
        {
            "title": "污水管线",
            "name": "NETWORK_SJ_PSWS@sxgk#1",
            "mapname": "TF_SJ_PSWS_PIPE_B@sxgk",
            "datasource": "sxgk",
            "dataset": "NETWORK_SJ_PSWS",
            "smidmapname":"NETWORK_SJ_PSWS@sxgk",
            "geometryType": "line",
            "pipeType": "PS",
            "lineColor": [76, 57, 38],
            "origindataset": "TF_SJ_PSWS_PIPE_B"
        },
        {
            "title": "污水管点",
            "name": "NETWORK_SJ_PSWS_Node@sxgk#1",
            "mapname": "TF_SJ_PSWS_NODE_B@sxgk",
            "datasource": "sxgk",
            "dataset": "TF_SJ_PSWS_NODE_B_3D",
            "tubewelldataset": "TF_SJ_PSWS_JG_B_3D",
            "smidmapname":"TF_SJ_PSWS_JG_B_3D@sxgk",
            "smidmapnameNT":"TF_SJ_PSWS_NODE_B_3D@sxgk",
            "geometryType": "point",
            "pipeType": "PS",
            "origindataset": "TF_SJ_PSWS_NODE_B",
            "ADJUNCT": [
                
            ],
            "WELL": [
                "TF_SJ_PSWS_JG_B_3D@sxgk#1",
                "TF_SJ_PSWS_JG_B_3D@sxgk#2"
            ]
        }
    ]
}